<?xml version="1.0" encoding="utf-8"?>
<mensajes>
 	<mensaje><![CDATA[Escucha lo que conversan el robot y el oso.]]></mensaje>
  	<mensaje><![CDATA[Si escuchas con atención, descubrirás que los nombres del oso y del robot empiezan con el sonido /o/: Ooomar y Óóóscar.]]></mensaje>

		<soni>sonidos/sonidosGenerales/bien.mp3</soni>
	<soni>sonidos/efectos/contenido1/p1_da_clic.mp3</soni>
	<soni>sonidos/efectos/contenido1/p1_yo_soy_robot.mp3</soni>
	<soni>sonidos/efectos/contenido1/p1_mi_nombre.mp3</soni>
	<soni>sonidos/efectos/contenido1/p1_si_escuchas.mp3</soni>
	
	
</mensajes>
